Subject: Re: [lojban] gizmu

From: John Cowan <[email-masked]>
Date: Tue, 1 Oct 2002 14:53:03 -0400 (EDT)

And Rosta scripsit:

> > I pronounce "prism" and "prison" alike, both with two syllables. So this
> > is normal (old) intervocalic voicing of /s/. I presume the now-lost /t/
> > of "listen" blocked this process, as likewise in "hustle", "castle",
> > "muscle", /p&sl=/ (conventionally "passel") < "parcel". "Often" is
> > on the same pattern as well.
> 
> Indeed so. But synchronically, word-internal /sn/ is not impossible in
> native vocab.

My point is that the [z] in "prism" and "prison" is not assimilation, but
old intervocalic voicing.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
Consider the matter of Analytic Philosophy. Dennett and Bennett are well-known.
Dennett rarely or never cites Bennett, so Bennett rarely or never cites Dennett.
There is also one Dummett. By their works shall ye know them. However, just as
no trinities have fourth persons (Zeppo Marx notwithstanding), Bummett is hardly
known by his works. Indeed, Bummett does not exist. It is part of the function
of this and other e-mail messages, therefore, to do what they can to create him.